@font-face {
    font-family: 'Roboto';
<<<<<<< HEAD
    src: url("../fonts/Roboto-Bold-webfont.50d75e48e0a3.woff");
=======
    src: url("../fonts/Roboto-Bold-webfont.2ad99072841e.woff");
>>>>>>> nandifinal
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
<<<<<<< HEAD
    src: url("../fonts/Roboto-Regular-webfont.35b07eb2f871.woff");
=======
    src: url("../fonts/Roboto-Regular-webfont.ec39515ae8c6.woff");
>>>>>>> nandifinal
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
<<<<<<< HEAD
    src: url("../fonts/Roboto-Light-webfont.c73eb1ceba33.woff");
=======
    src: url("../fonts/Roboto-Light-webfont.b446c2399bb6.woff");
>>>>>>> nandifinal
    font-weight: 300;
    font-style: normal;
}
